ReusableVectorTestDataType Class Reference

## Public Member Functions

void | clear ()

## Public Attributes

int | myValue

## Static Public Attributes

static int | ourValue = 0
static int | ourNumDestructs = 0

## Detailed Description

Definition at line 34 of file ReusableVectorTest.h.

The documentation for this class was generated from the following files:

- general/test/reusableVector/ReusableVectorTest.h
- general/test/reusableVector/ReusableVectorTest.cpp